package cloudbroker

import (
	"repository.basistech.ru/BASIS/decort-golang-sdk/pkg/cloudbroker/audit"
)

// Accessing the Audit method group
func (cb *CloudBroker) Audit() *audit.Audit {
	return audit.New(cb.client)
}
